» Ubuntu » Paket

Error

two or more packages specified (sendmail-bin lucid)